Описание

TM-600 VDSL тестер специально разработан для линия xDSL тест (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и обслуживание он обеспечивает тест xDSL, тест PPPoE, тест DMM, эмуляция модема, Индикация напряжения линии и так далее. TM-600 VDSL тестер также вводит оптический измеритель мощности и функцию визуального локатора неисправностей в блок, а также функцию TDR;
Это один многофункциональный тестер с умным размером, ЖК-дисплеем истинного цвета и мощным программным обеспечением управления, а также перезаряжаемой батареей 6600 мАч и т. д. тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL; VDSL2. Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние) поддерживает эмуляцию модема и имитирование входа в Интернет. Поддержка входа в Интернет (имя пользователя/пароль) и тест IP Ping (WAN PING test, LAN PING test)
Поддерживает все мультипротокол, PPPoE. Подключается к CO через крокодил или RJ11. Перезаряжаемые Li-Ion Батарея. Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, xDSL) Память fuction. ЖК-дисплей, управление меню. Автоматическое отключение, если нет работы на клавиатуре. Соответствует всем известным DSLAMs. Программное обеспечение управления. Простой, портативный и сохраненный деньги. Тест на физический слой DSL. Эмуляция модема (полностью Замените модем пользователя)
PPPoE набор (RFC1683, RFC2684, RFC2516) Телефонная функция. DMM Тесты. Функция Ping (WAN & LAN) Загрузка данных на компьютер и управление программным обеспечением
Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите tone, измените атрибут набора PPPoE/PPPoA, имя пользователя и пароль; восстановите Заводское значение и так далее. Проверите опасные напряжения. Оптический измеритель мощности (в комплекте) Визуальный дефектоскоп (в комплекте) трассировщик тона (в комплекте) TDR инструмент для поиска повреждений в кабеле (в комплекте)
Тип штепсельной вилки: штепсельная вилка европейского стандарта, применяется к индонезийским, немецким, французским, испанским, итальянским и т. Д.
Цвет: черный
Материал: АБС + электронные компоненты
ADSL2 +
Стандарты ITU G.992.1 (G. dmt),
ITU G.992.2 (G. lite),
ITU G.994.1 (G. hs),
ANSI T1.413 выпуск #2,
ITU G.992.5 (ADSL2 +) приложение L,
Скорость вверх канала 0 ~ 1,2 Мбит/с
Скорость вниз канала 0 ~ 24 Мбит/с
Затухание вверх/вниз 0 ~ 63,5 дБ
Уровень шума вверх/вниз 0 ~ 32 дБ
Выход мощность в наличии
Проверка ошибок CRC, FEC, HEC, NCD, LOS
Режим подключения DSL
Доступна карта бит канала дисплея
ADSL
Стандарты ITU G.992.1 (G. dmt)
ITU G.992.2 (G. lite)
ITU G.994.1 (G. hs)
ANSI T1.413 выпуск #2
Скорость вверх канала 0 ~ 1 Мбит/с
Скорость вниз канала 0 ~ 8 Мбит/с
Затухание вверх/вниз 0 ~ 63,5 дБ
Уровень шума вверх/вниз 0 ~ 32 дБ
Выход мощность в наличии
Проверка ошибок lcd, OCD, HEC, FEC, CRC
Режим подключения DSL
Доступна карта бит канала дисплея
DMM Тесты
Напряжение постоянного тока (В): 0 ~ 400
Напряжение переменного тока (В): 0 ~ 400
Сопротивление Петли (Ω): 0 ~ 20000
Емкость (nF): 0 ~ 1000
Сопротивление изоляции (МОм): 0 ~ 50
Общие Параметры
Источник питания внутренний перезаряжаемый литий-ионный аккумулятор 7200 мАч
Продолжительность аккумулятора от 4 до 5 часов
Рабочая температура 10-40 °C
Рабочая влажность 5%-90%
Размеры 170 мм x 70 мм x 52 мм
Вес: <0,6 кг
Посылка в комплект входит:
1 * TM600 VDSL Тестер Комплект
Только вышеуказанный пакет, другие продукты не включены.
Примечание: световая съемка и различные дисплеи могут привести к тому, что цвет изделия на картинке немного отличается от реального. Допускается погрешность измерения: +/-1-3 см.
Это один многофункциональный тестер с умным размером, ЖК-дисплеем истинного цвета и мощным программным обеспечением управления, а также перезаряжаемой батареей 6600 мАч и т. д. тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL; VDSL2. Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние) поддерживает эмуляцию модема и имитирование входа в Интернет. Поддержка входа в Интернет (имя пользователя/пароль) и тест IP Ping (WAN PING test, LAN PING test)
Поддерживает все мультипротокол, PPPoE. Подключается к CO через крокодил или RJ11. Перезаряжаемые Li-Ion Батарея. Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, xDSL) Память fuction. ЖК-дисплей, управление меню. Автоматическое отключение, если нет работы на клавиатуре. Соответствует всем известным DSLAMs. Программное обеспечение управления. Простой, портативный и сохраненный деньги. Тест на физический слой DSL. Эмуляция модема (полностью Замените модем пользователя)
PPPoE набор (RFC1683, RFC2684, RFC2516) Телефонная функция. DMM Тесты. Функция Ping (WAN & LAN) Загрузка данных на компьютер и управление программным обеспечением
Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите tone, измените атрибут набора PPPoE/PPPoA, имя пользователя и пароль; восстановите Заводское значение и так далее. Проверите опасные напряжения. Оптический измеритель мощности (в комплекте) Визуальный дефектоскоп (в комплекте) трассировщик тона (в комплекте) TDR инструмент для поиска повреждений в кабеле (в комплекте)
Тип штепсельной вилки: штепсельная вилка европейского стандарта, применяется к индонезийским, немецким, французским, испанским, итальянским и т. Д.
Цвет: черный
Материал: АБС + электронные компоненты
ADSL2 +
Стандарты ITU G.992.1 (G. dmt),
ITU G.992.2 (G. lite),
ITU G.994.1 (G. hs),
ANSI T1.413 выпуск #2,
ITU G.992.5 (ADSL2 +) приложение L,
Скорость вверх канала 0 ~ 1,2 Мбит/с
Скорость вниз канала 0 ~ 24 Мбит/с
Затухание вверх/вниз 0 ~ 63,5 дБ
Уровень шума вверх/вниз 0 ~ 32 дБ
Выход мощность в наличии
Проверка ошибок CRC, FEC, HEC, NCD, LOS
Режим подключения DSL
Доступна карта бит канала дисплея
ADSL
Стандарты ITU G.992.1 (G. dmt)
ITU G.992.2 (G. lite)
ITU G.994.1 (G. hs)
ANSI T1.413 выпуск #2
Скорость вверх канала 0 ~ 1 Мбит/с
Скорость вниз канала 0 ~ 8 Мбит/с
Затухание вверх/вниз 0 ~ 63,5 дБ
Уровень шума вверх/вниз 0 ~ 32 дБ
Выход мощность в наличии
Проверка ошибок lcd, OCD, HEC, FEC, CRC
Режим подключения DSL
Доступна карта бит канала дисплея
DMM Тесты
Напряжение постоянного тока (В): 0 ~ 400
Напряжение переменного тока (В): 0 ~ 400
Сопротивление Петли (Ω): 0 ~ 20000
Емкость (nF): 0 ~ 1000
Сопротивление изоляции (МОм): 0 ~ 50
Общие Параметры
Источник питания внутренний перезаряжаемый литий-ионный аккумулятор 7200 мАч
Продолжительность аккумулятора от 4 до 5 часов
Рабочая температура 10-40 °C
Рабочая влажность 5%-90%
Размеры 170 мм x 70 мм x 52 мм
Вес: <0,6 кг
Посылка в комплект входит:
1 * TM600 VDSL Тестер Комплект
Только вышеуказанный пакет, другие продукты не включены.
Примечание: световая съемка и различные дисплеи могут привести к тому, что цвет изделия на картинке немного отличается от реального. Допускается погрешность измерения: +/-1-3 см.
|

ВсеМы можем отправить товар в течение 5-8 дней недели, обычно мыВ соответствии с временем заказа клиента для упаковки и доставки, нам нужноВнимательно проверьте качество товара перед отправкой, так что возьмитеВремени, чтобы справиться с этим. Время доставки: Из-заДля форс-мажорных факторов: ураганов, дождевых штормов влияет на полеты. ВедущийДля того чтобы логистика задержки. Мы честные продавцы, не дадим вам страдатьПотери. Пожалуйста, дайте логистической компании немного времени обработки, мыПодождите, пока посылка достигнет вашей стороны. Если ваша Логистическая информация прибывает в местное почтовое отделение: В том случае, еслиМестное почтовое отделение не связывается с вами, пожалуйста, свяжитесь с вамиМестное почтовое отделение как можно скорее, чтобы получить ваш пакет. В противном случаеСверхурочное получение посылок, местный почтовый отдел вернет вашПосылка, воздействие самоответственности. Время защиты истекает: В тех случаях, когдаМы закончили время доставки, если период защиты продуктаВыйдите, пожалуйста, продлите период защиты продукта самостоятельно илиСвяжитесь с нами, пожалуйста, не открывайте спор напрямую. Ввозные таможенные пошлины: НалогиИ сборы не включены в стоимость товара или стоимость доставки.Эти расходы являются ответственностью покупателя. Импортные пошлины, налоги иРасходы не включены в стоимость товара или стоимость доставки. ЭтиРасходы являются ответственностью покупателя
При получении товара, если есть какие-либо проблемы, пожалуйста, свяжитесь с нами и не открывайте спор напрямую.Мы обещаем, что дадим вам удовлетворительное решение после того, как мы его подтвердили. Мы также дадим вам положительную оценку. Мы искренне приглашаем вас оставить нам положительные отзывыОбщий детальный рейтинг продажи (DSR) 5 звезд.Когда вы показываете свою красивую картинку на наших отзывы, пожалуйста, отправьтеСообщите нам, следующий заказ, свяжитесь со мной, будет дополнительнымСюрпризы. Сумма заказа 100 долларов США больше, чем в то же времяВремя, мы можем бесплатную доставку DHL, EMS, UPS, станет нашим VIPКлиенты, Получайте дополнительные преимущества на всю жизнь.


Если товар поврежден, мы должны связаться в течение 24 часов с момента получения.
Если данный товар находится в вашем распоряжении более 7 дней, он считается пользованным товаром, и мы не производим возврат или замену. В том случае, еслиВы не удовлетворены получением товара (неправильный, поврежденный,Дефект или товар не соответствует описанию), пожалуйста, верните его в течение 7 дней дляЗамена или возврат денег.Для любогоПерсональные причины (выберите не нравится или мне не нужно этот продуктБольше), возврат отправка, зарядное устройство будет товаров возлагается на покупателя. МыНе будет принимать какие-либо вещи с запахами (духи. Дым, и т. Д.)
ВсеВозвращенные товары должны быть в оригинальной упаковке, и вы должны предоставитьМы с номером отслеживания доставки, конкретной причиной возврата,И идентификатор вашего заказа.Характеристики
- Бренд
- BES
- Материалы для самостоятельного изготовления
- Электрический
- Рабочая температура
- 10-40°C
- Номер модели
- TM600 VDSL Tester Kit
- Размеры
- 170mmx70mmx52mm
- Класс точности
- --
- Диапазон измерения тока
- other
- Диапазон измерения напряжения
- 0~400


















